Subject: RE: [Monami6] Status of the Monami6 WG deliveranles

From: "Bound, Jim" <[email-masked]>
Date: Mon, 20 Feb 2006 10:32:53 -0500

I would suggest we cancel. Without our chairs I fear it is not useful.
This happens and I am sure monami6 will not suffer from not meeting at
one IETF at all.

My .45 cents

Best,
/jim 

> -----Original Message-----
> From: Thierry Ernst [mailto:[email-masked]] 
> Sent: Sunday, February 19, 2006 8:36 AM
> To: ml-ietf-monami6
> Subject: [Monami6] Status of the Monami6 WG deliveranles
> 
> 
> Dear all,
> 
> This mailing list has been very silent, but work has been 
> carried on as
> discussed in Vancouver. Actually, we would like to confirm 
> the follow up
> on decisions taken in Vancouver, that is:
> 
> 1. For the 1st WG deliverable "Motivations and Scenarios for
> Multihoming", draft-ernst-generic-goals-and-benefits will be 
> publised as
> Monami6 WG draft-ietf-monami6-multihoming-motivations-scenarios-00.txt
> This document has been improved and will be publised in a couple of
> days.
> 
> 2. For the 2nd WG deliverable "MIPv6 Analysis",
> draft-montavont-mobileip-multihoming-pb-statement will be published as
> draft-ietf-monami6-mip6-analysis-00.txt This document has 
> been improved
> and will be publised in a couple of days.
> 
> 3. For the 3rd WG deliverable "Multiple CoA Registration",
> draft-wakikawa-mobileip-multiplecoa-04.txt is being modified according
> to what has been said at Vancouver. The improved will be 
> published in a
> couple of days as draft-wakikawa-mobileip-multiplecoa-05.txt . If the
> changes match the WG requests, it wouldl then be renamed as
> draft-ietf-monami6-mcoa-00.txt
> 
> 4. For the 4th WG deliverable on the exchange of policies 
> between MN and
> HA, no decision has been taken, but a combination of the personal
> submissions discussed before Vancouver is currently under 
> course and may
> be available for the next IETF.
> 
> Monami6 chairs.
> 
> 
> 
> _______________________________________________
> Monami6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/monami6
> 

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6